Imagick::rotateImage
Imagick::sampleImage
The Imagick class
PHP Manual

# Imagick::roundCorners

(No version information available, might be only in CVS)

Imagick::roundCorners — Rounds image corners

### Description

bool Imagick::roundCorners ( float `$x_rounding` , float `$y_rounding` [, float `$stroke_width` [, float `$displace` [, float `$size_correction` ]]] )
Warning

This function is currently not documented; only its argument list is available.

Rounds image corners. Three last parameters are optional and rarely needed.

### Parameters

`x_rounding`

  x rounding

`y_rounding`

  y rounding

`stroke_width`

  stroke width

`displace`

  image displace

`size_correction`

  sise correction

### Return Values

Returns `TRUE` on success.

Imagick::rotateImage
Imagick::sampleImage
The Imagick class
PHP Manual